											<style>
												.products-list {
													text-align: center
												}

												.products-list>.fb-container>* {
													width: 20%
												}

												.products-list>.fb-container>*>* {
													display: block;
													padding: 10px;
													color: inherit;
													position: relative
												}

												.products-list .image {
													position: relative
												}

												.products-list .image {
													position: relative;
													padding-top: 100%
												}

												.products-list .image img {
													display: block;
													position: absolute;
													z-index: 1;
													top: 0;
													right: 0;
													bottom: 0;
													left: 0;
													object-fit: contain;
													height: 76%;
													width: 76%;
													padding: 12%;
													-webkit-transition: all 400ms ease;
													-moz-transition: all 400ms ease;
													-ms-transition: all 400ms ease;
													-o-transition: all 400ms ease;
													transition: all 400ms ease;
												}

												.products-list .text {
													border: 1px solid rgba(187, 188, 191, 1);
													max-width: 200px;
													margin: 0 auto;
													padding: 8px 10px;
													position: relative;
													margin-top: 15px;
													display: -webkit-box;
													display: -ms-flexbox;
													display: flex;
													-webkit-box-flex: 0;
													-ms-flex: 0 1 auto;
													flex: 0 1 auto;
													justify-content: center;
													align-items: center;
												}

												.products-list .text:before {
													content: "";
													position: absolute;
													top: 0;
													left: 50%;
													width: 13px;
													height: 13px;
													margin: -6.5px;
													border-radius: 100%;
													background-color: rgba(187, 188, 191, 1);
													z-index: 1
												}

												.products-list .text:after {
													content: "";
													position: absolute;
													bottom: 100%;
													left: 50%;
													width: 1px;
													height: 100px;
													background-color: rgba(158, 158, 158, 1)
												}

												.products-list .text .h3 {
													text-transform: uppercase;
													margin: 0 auto;
													font-size: 1.2em
												}

												.products-list .text p {
													font-size: 100%;
													margin-top: 0.5em
												}

												.products-list a:hover {
													opacity: 1;
													color: rgba(204, 34, 41, 1)
												}

												.products-list a:hover .image img {
													-webkit-transform: scale(0.8);
													-moz-transform: scale(0.8);
													-ms-transform: scale(0.8);
													-o-transform: scale(0.8);
													transform: scale(0.8);
												}

												.products-list a:hover .circle .left>div,
												.products-list a:hover .circle .right>div {
													-webkit-transform: rotate(180deg);
													-moz-transform: rotate(180deg);
													-ms-transform: rotate(180deg);
													-o-transform: rotate(180deg);
													transform: rotate(180deg);
													-webkit-transition-delay: 0ms;
													-moz-transition-delay: 0ms;
													-ms-transition-delay: 0ms;
													-o-transition-delay: 0ms;
													transition-delay: 0ms;
												}

												.products-list a:hover .circle .left>div {
													-webkit-transition-delay: 200ms;
													-moz-transition-delay: 200ms;
													-ms-transition-delay: 200ms;
													-o-transition-delay: 200ms;
													transition-delay: 200ms;
												}

												.products-list a:hover .text {
													border-color: rgba(238, 53, 36, 1)
												}

												.products-list a:hover .text:before {
													background-color: rgba(238, 53, 36, 1)
												}
											</style>